.chay{top: 100px !important; position: fixed; z-index: 9999;}
.dung{ z-index: 9999; position: absolute; top: auto }




/* CSS box call */
.boxcall{ position: fixed; z-index: 9999; bottom: 10px; left: 10px; border-radius: 5px; background: rgba(250,137,64,0.9) url(../images/phone-call.svg) left 10px center no-repeat; background-size: 24px; padding:10px 20px 10px 40px;}
.boxcall a{ display:inline-block; color: #fff; margin:0 5px; } .boxcall a:hover{ font-weight: bold; text-decoration: underline; }
.hotline-popup{width:45px;height:45px;position:fixed;left:20px;background:#db2531;bottom:20px;border-radius:100%;text-align:center;color:#fff;font-size:12px;
line-height:20px;cursor:pointer;display:block;z-index:99999}

.hotline-popup:after,.hotline-popup:before{width:100%;height:100%;position:absolute;border-radius:100%;content:"";left:0}
.hotline-popup:after{box-shadow:0 0 10px #db2531,0 0 10px #db2531;top:0;animation:shadow 1.2s .5s infinite;-webkit-animation:shadow 1.2s .5s infinite;-moz-animation:shadow 1.2s .5s infinite;-o-animation:shadow 1.2s .5s infinite}
.hotline-popup span{display:block;background:url(../images/call-answer.svg);width:16px;height:16px;margin:15px;background-size:16px;animation:quick-alo-circle-img-anim 1s infinite ease-in-out;-webkit-animation:quick-alo-circle-img-anim 1s infinite ease-in-out;-moz-animation:quick-alo-circle-img-anim 1s infinite ease-in-out;-o-animation:quick-alo-circle-img-anim 1s infinite ease-in-out; float: left;}
.hotline-popup-bg{position:fixed;left:0;top:0;bottom:0;right:0;background:rgba(0,0,0,.7);display:none;z-index:30}
.hotline-popup p{background: #db2531; width: 160px; color: #fff; margin-left: 19px; font-size: 18px; text-align: left; line-height: 45px; border-radius: 0 50px 50px 0;}

/* Gọi lại cho tôi */
.goilai{padding: 10px; border:2px solid #333; overflow: hidden;} 
.goilai p{text-transform: uppercase; font-size: 13px; text-align: center; font-weight: bold; margin-bottom: 10px; color: #666}
.goilai input[type="text"]{width: 100%;border: 1px solid #d4d4d4;display: block; padding: 10px; color:#333;}
.goilai input[type="submit"]{-webkit-appearance: none; margin-top: 10px;background: #333; text-transform: uppercase; width: 100%; 
font-size: 18px; padding: 7px;text-align: center;float: left;color: #fff;cursor: pointer; line-height: 24px;}



.introhome{margin:15px 0; text-align: center;} .introhome img{margin: 0 auto; margin-bottom: 10px; clear: both; max-width: 100%}
.introhome div{text-align: left;}
.introhome div li{list-style: initial; margin-left: 15px; line-height: 24px}

/* Slider */
.rslider{position:relative; margin: 0; max-height:720px; overflow: hidden;} .rslider::after{content:' '; display:block; clear:both}  
.rslider .bx-wrapper img{width:100% !important}
.rslider .bx-wrapper .bx-prev{background: url(../images/a02.png) no-repeat -3px -33px; width: 55px; height: 55px}
.rslider .bx-wrapper .bx-prev:hover{background: url(../images/a02.png) no-repeat -123px -33px; width: 55px; height: 55px}
.rslider .bx-wrapper .bx-next{background: url(../images/a02.png) no-repeat -63px -33px; width: 55px; height: 55px}
.rslider .bx-wrapper .bx-next:hover{background: url(../images/a02.png) no-repeat -183px -33px; width: 55px; height: 55px}
.rslider .bx-wrapper .bx-pager{display: block; z-index: 999}
.slide-l{float: left; width: 67.1%; max-height: 340px; overflow: hidden; position: relative;}
.slide-r{float: right; width: 31.9%; max-height: 340px; overflow: hidden;}
.slide-r img{max-width:100%;}
.slide-r ul li:nth-child(2){margin-top: 8px}

/* CSS DEFAULT */
.cart-emty{background:#fcf8e3; color:#8a6d3b; border:1px solid #faebcc; line-height:24px; padding: 15px; margin-bottom: 20px;} .cart-emty a{color:#2582be}
span#timnhanh{position:relative; float:right; display:none; color:#2582be; font-family:"Times New Roman", Times, serif; padding:8px 10px 0}
.boxtimnhanh{position:absolute; top:40px; border:1px solid #ececec; right:-1px; padding:5px 10px; background:#f7f7f7; display:none; min-width:200px; text-align:right; z-index:999; border-radius:0 0 5px 5px} 
.boxtimnhanh li{background:url(../images/bg-timnhanh.png) no-repeat right; padding-right:15px} .boxtimnhanh a{color:#2582be; display:block; padding:5px 0}

/* Thanh vien */
.memberform{border-radius: 0 0 4px 4px; padding-bottom: 15px; border: 1px solid #e3e3e3; border-top:0; padding: 10px; background: #fff
;margin-bottom:15px}
.memberform::after{content:' '; display:block; clear:both}
.memberform .title{text-align: center; font-weight: bold; font-size: 16px; text-transform: uppercase;}
.memberform .nhapvao{display:block;	width:98%;	border-radius:4px; background-color:#f9f9f9;color:#000;border:1px solid #ccc;padding:8px 10px 8px 10px; 
margin-bottom:15px; margin-top:3px}
.memberform input[type="submit"]{cursor:pointer; border:1px solid #ccc;color:#ffffff; font-size:14px; background:#333; padding: 8px 14px; 
float: left; margin-right: 5px;-webkit-appearance: none;}
.memberform input[type="submit"]:hover{background: #333}
.memberform select.nhapvao{padding: 10px; height: 42px; width: 150px}
.memberform .nhapquocgia{display:block;	width:23%;	border-radius:4px; background-color:#f9f9f9;color:#000;border:1px solid #ccc;padding:8px 10px 8px 10px; 
margin-bottom:15px; margin-top:3px; float: left; margin-right: 10px}

.memberform .codetxt{border-radius:4px; background-color:#f9f9f9;color:#000;border:1px solid #ccc;padding:8px 10px 8px 10px; margin-bottom:15px; margin-top:3px;
float: left; margin-right: 10px}
.memberform .notdk{margin-top: 5px; }
.memberform a{color: #06c; text-decoration: underline;}
.memberform .form_line{clear: both;}
.memberform .form_line img{margin-top: 4px; border-radius: 4px; float: left;}
.memberform .form_line #statuscode{margin-top: 12px; margin-left: 10px; color: #009bd0; float: left; font-weight: bold;}

.memberform input.short{width: 200px; margin-bottom: 5px}


a.xemtatca{padding: 5px 0px 5px 10px; position: absolute; z-index: 2; font-size: 14px; right: 15px; top:4px; color: #040404}
.title_home{margin:25px 0; text-align: center; border-bottom: 1px solid #c7d3da;}
.title_home h2{color: #404040; border-bottom: 1px solid #404040; font-size: 24px; font-weight: bold; display: inline-block; line-height: 30px;
text-transform: uppercase;} 
.title_home h2 a{color: #404040;}
.bannerdm{margin-top: 0px} .bannerdm img{width: 100%; height: auto;}

/* mobile icon */
.mobileico{position: fixed; bottom: 10px; left:0px; z-index: 99999; display: none;}
.mobileico li{margin-left: 10px; background: #ffdd00; color: #fff; padding: 5px; text-align: center; width: 110px; display: block; float: left; border-radius: 4px}
.mobileico li img{display: inline-block;} .mobileico a{color: #fff}

/* Load more */
.show_more{font-size: 15px;font-weight: 400; color: #fff;  height: 40px; line-height: 40px; background: rgba(0, 14, 34, 0.6); display: inline-block;padding: 0 20px;
text-transform: capitalize; cursor:pointer;}
.show_more_main{clear:both; margin: 15px 0; text-align: center;}
.show_more_main::after{content:' '; display:block; clear:both}

.deleteloc{float:right; padding:10px; background:none; color:#da1600; cursor:pointer}

/* Detail */
.divdetail{line-height:32px; background: #fff; padding:0px 0; font-size:16px;} 
.divdetail img{max-width:100%; height:auto}  .divdetail iframe{z-index:999}
.divdetail li{background:url(../images/bg_li.png) no-repeat 3px 7px; padding-left:20px}
.divdetail li li{background:url(../images/bg_li_li.jpg) no-repeat 3px 5px; padding-left:30px}
.divdetail blockquote{padding-left: 20px; border-left: 3px solid #265cab; margin: 10px 0;}

.boxtags{clear:both} 
.boxtags a{display: inline-block; height: 20px; font: 400 11px/20px arial; color: #656565; padding: 0 10px; white-space: nowrap; background: #f1f1f1; margin: 0 5px 5px 0;float: left;}
.boxtags .icontag{background: #f1f1f1 url(../images/bg_icon_tag.gif) no-repeat left top; padding: 0 10px 0 20px; height: 20px; color: #939393; float: left; font: 400 11px/20px arial; margin: 0 5px 0 0;}

.divdetail h2,.divdetail h3,.divdetail h4{padding: 20px; padding-left: 5px; font-size: 20px; color: #3498db; padding-bottom: 5px; background-size:35px;}
.divdetail alo,.divdetail > ul{-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .15); -moz-box-shadow: 0 0 8px rgba(0, 0, 0, .15); box-shadow: 0 0 8px rgba(0, 0, 0, .15);
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; position: relative; z-index: 1; padding: 13px 15px; border: 1px solid #e1e1e1; background: #fff;
margin: 10px 0}
.divdetail table{border:1px solid #dee2e6;max-width:100%;margin:auto;width:auto;min-width: 700px}
.divdetail table a{color:#1f79b9;font-weight:500}
.divdetail table thead{background:#303941}
.divdetail table tbody tr:nth-of-type(odd){background:#f3f4f5}
.divdetail table tbody tr:hover{background:#fafafa}
.divdetail table td,.divdetail table th{border:1px solid #dee2e6;padding:5px .75rem;font-size:14px}
.divdetail table th{font-weight:400;color:#fff;padding:10px .75rem}
.text-center{text-align:center}
.divdetail table td.text-left{text-align:left}
.divdetail table input.price,.divdetail table input.vitricon{padding:4px 0;text-align:center;display:table-column;margin:-2px 3px 0;box-shadow:none}
.divdetail table input.vitricon{width:50px}
.divdetail table input.price{width:90px;color:red;font-weight:700}
.divdetail table td .red{color:red}
.divdetail table td .bold{font-weight:700}

/* Trang chi tiết */
h3.ten{line-height: 1.3em; font-size: 18px; color: #040404; font-weight:700; text-transform: uppercase;}
.picture{float:left; width:52%; position:relative; text-align: center; } 
.picture img{max-width:100%; max-height:500px; border: 1px solid #ccc; padding: 5px}

.listinfo{float:right; width:45%; margin-top:5px; line-height:24px}  .listinfo p{margin:6px 0 0; font-size: 16px}
.listinfo p.code{color: #333} .listinfo p.code span{font-weight: bold; }
.listinfo p.price{float: left; font-size: 22px; color: #d0021b; margin-top: 15px; font-weight:bold; }
.listinfo p.substr{float:left; font-size: 18px; margin-left:10px; text-decoration:line-through; color:#666; margin-top: 15px}
.listinfo p.phantram{background:#d0021b; padding:2px 5px; color:#fff; float:left; margin-left:10px; margin-top:4px; border-radius:5px; font-size: 13px; margin-top: 12px}
.listinfo p.views{color:#888; float:left; font-family:"Times New Roman", Times, serif; font-size:16px; } .fb-like{float:left; margin-right:5px}
.listinfo .khuyenmai{margin-top:15px; clear:both; border-top: 1px dashed #ccc; padding: 10px 0; font-size: 16px; line-height: 28px;border-bottom: 1px dashed #ccc;
margin-bottom: 10px; overflow:hidden;}
.listinfo .khuyenmai li{background:url(../images/product_check_list.png) 0 6px no-repeat; padding-left:20px; float:left; width:48%; margin-right:1%;}
.listinfo input.buynow{float: left; width: 180px; padding: 9px 0; margin: 10px 10px 0 0px; font-size: 16px; color: #fff; text-align: center;
 text-transform: uppercase;border: 1px solid #d97f00; border-radius: 4px; background: #f89406; 
background: -webkit-gradient(linear,0% 0%,0% 100%,from(#f76b1c),to(#f89406)); background: -webkit-linear-gradient(top,#f89406,#f76b1c); 
background: -moz-linear-gradient(top,#f89406,#f76b1c); background: -ms-linear-gradient(top,#f89406,#f76b1c); 
background: -o-linear-gradient(top,#f89406,#f76b1c); cursor:pointer; -webkit-appearance: none;}
.listinfo input.intocart{float: left; width: 180px;  padding: 9px 0; margin: 10px 0 0 0px; font-size: 16px; color: #f89406; text-align: center; 
text-transform: uppercase; border: 1px solid #f89406; border-radius: 4px; cursor:pointer; background: #fff; -webkit-appearance: none;}
.listinfo input[type="submit"]:hover{opacity:0.8}
.listinfo .soluongsp input{border: 1px solid #dadada; padding: 4px 10px; float: left;}
.listinfo .soluongsp input.soluong{width: 80px; text-align: center; border-radius: 4px}
.listinfo .soluongsp span{float: left; margin-top: 4px; font-style: italic; font-size:15px;}

.listinfo .upqty { width: 34px; padding: 4px 6px; border-radius: 4px;  margin-right: 0px; cursor: pointer; box-sizing: border-box; text-align: center; 
-webkit-appearance: none; border: 1px solid #dadada; float: left; margin-left: 5px}
.listinfo .upqty:hover,.listinfo .downqty:hover{background: #01ac50; color: #fff}
.listinfo .downqty { width: 34px ; padding: 4px 6px; border-radius: 4px; margin-right: 5px; cursor: pointer;  -webkit-appearance: none; box-sizing: border-box; 
text-align: center; border: 1px solid #dadada; float: left; margin-left: 5px}

.chonsize li{float: left; font-size: 16px; background: #fff; border: 1px solid #c9c9c9; padding: 5px 9px; margin-left: 3px; cursor: pointer; 
margin-bottom: 10px;} .chonsize li:first-child{margin-left: 0}
.chonsize li.firstsize{background: #000; color: #fff}
.chonsize span{float: left; margin-top: 4px; font-style: italic; font-size:15px; margin-left:5px;}

hr.chitiet{border: 0; width: 100%; border-top: 1px solid #dfdfdf; margin-top: 20px; margin-bottom: 20px;}

.tit-chitiet{position: relative; border-bottom: 2px solid #333; height: 40px; font-size: 14px; overflow: hidden; margin: 10px 0}
.tit-chitiet h2{float: left; margin-bottom: 0; font-size: 17px; color: #333; line-height: 40px; margin-left: 10px; font-weight: bold; text-transform: uppercase;}
.box-chitiet{border: 1px solid #eee; padding: 10px; font-size: 14px;}

.title-khac{background:#410e0b; margin-bottom:5px; padding:5px 10px; text-align:center; color:#fff; text-transform:uppercase; border:1px solid #666}
.borderchitiet{border:1px solid #dfdfdf; margin-bottom:20px; padding:1px; margin-top:-20px; border-top:0}

.boxdacdiem{padding: 10px 20px; background: #fafafa; border: 1px #eee solid; margin:15px 0; overflow: hidden; line-height: 24px}
.dacdiem{float: left; width: 48%} .thongtin{float: right; width: 48%}
.boxdacdiem h4{color: #aa0f15; font-size: 24px; margin:10px 0 10px;}

.chitiet-l{float: left; width: 77%} .chitiet-r{float: right; width: 22%}

/* Icon boxsp */
.new-item{position:absolute; top:-4px; left:-4px; z-index: 999}
.sale-item{position:absolute; top:-4px; left:-4px; z-index: 999}
.new-item img, .sale-item img{width: 60px}
.icontext{position:absolute; top:4px; left:5px; border: 1px solid #ccc; color: #fff; padding:2px 7px; background-color: rgba(37,130,190,0.9);
; z-index: 999}
.bg-detail{background: #fff; padding: 10px 0; overflow: hidden;}




.boxproductkhac{width: 100%; padding: 0; padding-top: 10px}
/* Boxnews */
.boxnews-l{float:left; width:74%} .boxnews-r{float:right; width:25%}

.rownews{margin-right: -15px; margin-left: -15px;overflow: hidden; width: 102%}
.boxnews { float: left; width: 25%;  margin-bottom: 15px; }
.boxnews .grid { border: 1px solid #dadada; display: block; margin-bottom: 0; box-shadow: 0 1px 5px rgba(0,0,0,.07); border-radius: 2px; margin:0 15px;}
.boxnews .grid:hover h3 a{color: #0d3183}
.boxnews .grid .box{padding: 25px}
.boxnews .grid .images {height: 180px; overflow: hidden;}
.boxnews .grid .images img { width: 100%; }
.boxnews .grid h3 { font-weight: 700;line-height: 24px;font-size: 16px; text-transform: none; margin-bottom: 5px; height: 72px}
.boxnews .grid h3 a { color: #222}
.boxnews .grid span {font-size: 12px; color: #999; font-style: italic;background: url(../images/calendar.png) left no-repeat;padding-left: 20px}
.boxnews .grid p.mota {font-size: 16px; margin-top: 5px;height: 80px; display: none;}


.boxnewskhac{width:33.33%} .boxnewskhac .grid .images{height:200px} .boxnewskhac .grid .images img{max-height:200px}

.boxtin{float: left; width:50%; padding:0 5px; margin-bottom:20px}
.boxtin .grid .images{width: 30%; float: left; text-align: center} .boxtin .grid .images img{max-width:100%; max-height:150px}
.boxtin .grid .infonews{float:right; width:68%}
.boxtin .grid h3{font-weight:normal; line-height:22px; font-size:16px}  .boxtin .grid h3 a{color:#2582be;}
.boxtin .grid span{font-size:12px; color:#999; font-style:italic; background:url(../images/calendar.png) no-repeat left; padding-left:20px} 
.boxtin .grid p.mota{font-size:14px; margin-top:5px; height:60px}

/* News Detail */
h2.ten{color:#0d3183; font-size:18px; margin-top: 10px;  text-transform: uppercase;}
.newsinfo{line-height:24px} 
p.ngaydang{margin:5px 0; font-size:12px; font-style:italic; color:#999; background:url(../images/calendar.png) no-repeat left; padding-left:20px;}

.showroom{border-top: 1px solid #dadada; padding: 15px 0; width: 100%; margin:10px 0 10px; overflow: hidden;}


.divide{text-align: center;} .divide img{max-width: 100%}
.boxthongtin{margin-top: 0px; font-size: 16px; width: 100%; background: #333;  padding: 10px 10px; border-bottom: 10px solid #888; color: #fff;
line-height: 33px; overflow: hidden;}
.boxthongtin .rfoot{float: left;}


/* Box tin xem nhiều */
.bordertin{border:1px solid #efefef; padding:10px; border-top:0}
#hotviews li div{border-bottom:1px dashed #ccc; margin-bottom:6px; padding-bottom:6px; background:url(../images/bg-a-fo.jpg) no-repeat scroll left 8px rgba(0, 0, 0, 0); font-size:14px; padding-left:15px}  #hotviews li div:last-child {border-bottom:0; padding-bottom:0; margin-bottom:0}
#hotviews li div a:hover{color:#2582be}
.boxsptin{text-align: center; border-bottom: 1px solid #c9c9c9; padding-bottom: 10px; margin-bottom: 10px;} .boxsptin img{max-width:100%; max-height:200px}
.boxsptin p{margin-top:5px; color:#f30} img.imgqc{margin-top:10px; width:100%}

/* Footer */
.logothuonghieu{margin:15px 0 40px; position:relative; } 
#logothuonghieu{display: none}
.logothuonghieu::after{content:' '; display:block; clear:both}
.footer{color:#666677; margin-top: 20px; position: relative; background: #f8f7f6; padding: 30px 0 30px; 
border-top: 1px solid #dadada;}
.footer::after{content:' '; display:block; clear:both} .footer iframe{width: 100% !important} 
.footer img{max-width: 100%} .footer a{color:#666677;}
.footer .address{width: 40%; float: left; line-height: 30px}
.footer .tags{width: 15%; float: left; margin-left: 3%;}
.footer .mail{width: 40%; float: right;}
.footer .mail h5{font-size: 16px;  font-weight: bold; margin-bottom: 15px;}
.footer .mail input{width: 70%; height: 55px; float: left; font-size: 13px; color: #667; border: 1px solid #ddd; padding: 0 15px; border-radius: 3px 0 0 3px;
    transition: color 00.15s,border-color 0.3s,background-color 0.3s;}
.footer .mail input[type="submit"]{width: 29%; border-left: 0;-webkit-appearance: none;}
.footer .mail p{font-style: italic; margin-top: 20px; line-height: 24px; font-size: 13px}

/* Dat mua autofix */
.muangay-fix{position:fixed; bottom:0;background-color: rgba(0, 0, 0, .6); padding:10px 0 4px; width: 100%; z-index:999; right:0; display:none}
.muangay-fix span{float:left;margin-left: 10px; color: #fff; font-weight: bold; font-size: 26px;display:block; margin-top:5px}
.muangay-fix span sup{color:#fff !important; font-size:16px}
.muangay-fix a{float:right} 
.muangay-fix input{background: #3eb049; padding: 10px 10px; margin-top: -5px; font-weight: bold;color: #fff; text-transform: uppercase; margin-right: 10px; 
border-radius: 3px; cursor:pointer; font-size:18px}

/* List key */
.keylist ul li{cursor: pointer;list-style: square; margin-bottom: 15px;}
.keylist ul li a{}
.keylist ul li:hover, ul.keylist li a:hover{text-decoration: underline;}

/* Tin liên wan */
.tinlienquan h4{color:#d0021b; text-transform:uppercase; font-weight:bold; font-size:16px; margin:15px}
.tinlienquan a{background:url(../images/bg-timnhanh.png) no-repeat left;padding:3px 0; display:block; padding-left:15px; color:#2582be; }

.no-scroll{position:relative}
.scroll{position:fixed; top:0; left: 0; z-index: 99999; width: 100%;}


/* Tab ul */
ul.tabs {margin: 0; padding: 0;	float: left;list-style: none;	width: 100%; background: none; margin-bottom:10px}
ul.tab2 {width:70%; float:left; border-bottom:2px solid #ffdd00}
ul.tabs li{float: left;margin: 0;padding: 0;height: 37px;line-height: 40px; overflow: hidden; position: relative; background:none;
border-radius: 8px 8px 0 0; margin-right: 2px; border-bottom: 2px solid #030303}
ul.tabs b{bottom: 0; position: absolute; float: left; right:0px; width: 0; height: 0; border-left: 0 solid transparent; 
border-right: 20px solid transparent; border-bottom: 32px solid #E4B713;}
ul.tabs li a {text-decoration: none; display: block;font-size: 15px;padding: 0 15px;outline: none; cursor:pointer; color:#333; 
text-transform:uppercase; font-weight: bold;}
ul.tabs li a:hover {}	
html ul.tabs li.active, html ul.tabs li.active a:hover{ background:#ffdd00} 

/* Table */
.bordered { color: #666;font-size: 12px; background: #fff; margin: 0px; border: #ccc 1px solid; -moz-border-radius: 3px;
-webkit-border-radius: 3px; border-radius: 3px; border-spacing: 0; width: 100%}
.divdetail table{border:1px solid #ccc; border-collapse: collapse; border-spacing: 0;}
.divdetail td, th { padding: 4px;}
.divdetail tr, .divdetail td, .divdetail th { border: 1px solid #ccc; height: 30px; border-top: none; border-left: none; padding: 3px 5px;}
.divdetail table.aloc,.divdetail table.aloc tr, .divdetail table.aloc td,.divdetail table.aloc th{border:0;}
/*
.divdetail table tr:first-child th:first-child{border-top-left-radius: 3px;text-align: left; padding-left: 20px;}
.divdetail table  th{padding: 10px 25px 10px 25px; border-top: 1px solid #fafafa; border-bottom: 1px solid #e0e0e0; background: #fff;}

.divdetail table  td{padding: 5px 10px; background: #fafafa;
background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa)); background: -moz-linear-gradient(top, #fbfbfb, #fafafa);}
.divdetail table  tr.even td{background: #f6f6f6;background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
background: -moz-linear-gradient(top, #f8f8f8, #f6f6f6); }
.divdetail table  a{color: blue}

.hopdong table,.hopdong td,.hopdong tr,.hopdong th{background: #fff !important}
.hopdong tr:first-child,.hopdong tr:first-child td{border:0 !important;}
.hopdong table{width: 100%}
.hopdong table td{text-align: center; }
.hopdong table td:first-child{width: 35% !important}
.hopdong table td:last-child{width: 50% !important}
*/


.detail-l{width: 69%; float: left;}
.detail-r{width: 30%; float: right; overflow: hidden; position: relative;}

/* Pop up */
#active-popup{position: absolute; width: 100%; height: 100% !important; top: 0; left: 0; z-index: 999;}
#popup-container{width: 100%; height: 100%; background: rgba(255,255,255,0.9); position: fixed; top: 0; left: 0;z-index: 9999;}
#popup-window {position: relative;}
.modal-content { position: relative;text-align: center;width: 80%; margin: 0 auto; padding: 10px; margin-top: 50px; }
.modal-content img {max-width: 100%;}
#popup-container a.close { width: 32px; height: 32px;border-radius: 100%;cursor: pointer;background: url(../images/close.svg) center center no-repeat #fff;
 background-size: 32px 32px;position: absolute;right: 20px;top: 20px;transition: transform .8s ease-in-out;}
.popup, #popup-container {
    display: none;
}

/* BXSlider */
.bx-wrapper img{max-width:100%}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {position: absolute; bottom: 10px; width: 100%; display:none}
.bx-wrapper .bx-loading{min-height: 50px; background: url(../images/ajax-loader.gif) center center no-repeat #fff; width: 100%; position: absolute; top: 0; left: 0; z-index: 100}
.bx-wrapper .bx-pager {text-align: center; font-size: .85em; font-family: Arial; font-weight: bold; color: #666; padding-top: 20px}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block; *zoom: 1; *display: inline}
a.bx-pager-link { width:30px; height:30px; background:#ccc} a.bx-paper-link:active { background:#f00}
.bx-wrapper .bx-pager.bx-default-pager a { background: #666; text-indent: -9999px; display: block; width: 10px; height: 10px; margin: 0 5px; outline: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {background: #000}
.bx-wrapper .bx-prev {left: 0px; background: url(../images/button-previous.png) no-repeat 0; opacity:0.5}
.bx-wrapper .bx-next {right: 0px; background: url(../images/button-next.png) no-repeat; opacity:0.5}
.bx-wrapper .bx-controls-direction a {position: absolute; top: 50%; margin-top: -16px; outline: 0; width: 32px; height: 32px; text-indent: -9999px; z-index: 100}
.bx-wrapper .bx-controls-direction a.disabled {display: none}
.bx-wrapper .bx-controls-auto {text-align: center}
.bx-wrapper .bx-controls-auto .bx-start {display: block; text-indent: -9999px; width: 10px; height: 11px; outline: 0; background: url(../images/controls.png) -86px -11px no-repeat; margin: 0 3px}
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active {background-position: -86px 0}
.bx-wrapper .bx-controls-auto .bx-stop {display: block; text-indent: -9999px; width: 9px; height: 11px; outline: 0; background: url(../images/controls.png) -86px -44px no-repeat; margin: 0 3px}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active {background-position: -86px -33px}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager { text-align: left; width: 80%}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto { right: 0; width: 35px}
.bx-wrapper .bx-caption {position: absolute;bottom: 0;left: 0;background: #666\9;background: rgba(80, 80, 80, 0.75);width: 100%}
.bx-wrapper .bx-caption span {color: #fff; font-family: Arial; display: block; font-size: .85em; padding: 10px}
/* End BXslider */
.nav_up{padding:7px;border:1px solid #CCC;position:fixed;background:url(../images/up-arrow.jpg) 50% 50% no-repeat;width:51px;height:51px;bottom:10px;opacity:.8;right:10px;cursor:pointer;border-radius:3px 3px 0 0;filter:alpha(opacity=80);z-index:9999}

@-moz-keyframes quick-alo-circle-img-anim{0%{transform:rotate(0) scale(1) skew(1deg)}
10%,30%{-moz-transform:rotate(-25deg) scale(1) skew(1deg)}
20%,40%{-moz-transform:rotate(25deg) scale(1) skew(1deg)}
100%,50%{-moz-transform:rotate(0) scale(1) skew(1deg)}
}
@-webkit-keyframes quick-alo-circle-img-anim{0%,100%,50%{-webkit-transform:rotate(0) scale(1) skew(1deg)}
10%,30%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg)}
20%,40%{-webkit-transform:rotate(25deg) scale(1) skew(1deg)}
}
@-o-keyframes quick-alo-circle-img-anim{0%,100%,50%{-o-transform:rotate(0) scale(1) skew(1deg)}
10%,30%{-o-transform:rotate(-25deg) scale(1) skew(1deg)}
20%,40%{-o-transform:rotate(25deg) scale(1) skew(1deg)}
}
@keyframes quick-alo-circle-img-anim{0%,100%,50%{transform:rotate(0) scale(1) skew(1deg)}
10%,30%{transform:rotate(-25deg) scale(1) skew(1deg)}
20%,40%{transform:rotate(25deg) scale(1) skew(1deg)}
}
@-webkit-keyframes shadow{0%{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1)}
50%{transform:scale(1.2);-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2)}
100%{transform:scale(1.3);-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-o-transform:scale(1.3);opacity:0}
}
@-moz-keyframes shadow{0%{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1)}
50%{transform:scale(1.2);-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2)}
100%{transform:scale(1.3);-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-o-transform:scale(1.3);opacity:0}
}
@-o-keyframes shadow{0%{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1)}
50%{transform:scale(1.2);-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2)}
100%{transform:scale(1.3);-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-o-transform:scale(1.3);opacity:0}
}

input::-moz-placeholder, textarea::-moz-placeholder {color: #888}
input:-ms-input-placeholder, textarea::-ms-input-placeholder {color: #888}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color: #888}

/* Responsive cho comment & Facebook */
#___comments_0{width:100% !important}
.video-wrap{width:100% !important}
.fb-comments {max-width:100%}
.fb-comments span{max-width:100%} .fb-comments iframe{max-width:100%}
.fb_iframe_widget{max-width:100%} .fb_iframe_widget iframe{max-width: 100%}
.fb_iframe_widget span{max-width:100%}
.divdetail{max-width:100%}

